<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.windowthumbnails</id>
    <name>Example window thumbnails list</name>
    <name xml:lang="az">Pəncərə miniatür nümunəsi siyahısı</name>
    <name xml:lang="be">Прыклад спіса мініяцюр акон</name>
    <name xml:lang="bg">Примерен списък с миниатюри на прозорци</name>
    <name xml:lang="ca@valencia">Exemple de llista de miniatures de les finestres</name>
    <name xml:lang="ca">Exemple de llista de miniatures de les finestres</name>
    <name xml:lang="en_GB">Example window thumbnails list</name>
    <name xml:lang="eo">Ekzempla fenestro-bildetoj listo</name>
    <name xml:lang="es">Ejemplo de lista de miniaturas de ventanas</name>
    <name xml:lang="eu">Adibide leiho koadro-txikien zerrenda</name>
    <name xml:lang="fi">Esimerkki ikkunapienoiskuvaluettelosta</name>
    <name xml:lang="fr">Exemple de liste de vignettes de fenêtres</name>
    <name xml:lang="gl">Exemplo de lista de miniaturas de xanelas</name>
    <name xml:lang="ia">Lista de miniaturas de fenestra de exemplo</name>
    <name xml:lang="id">Contoh daftar thumbnail jendela</name>
    <name xml:lang="it">Esempio di elenco di miniature delle finestre</name>
    <name xml:lang="ka">მაგალითის ფანჯრის მინიატურების სია</name>
    <name xml:lang="ko">창 섬네일 목록 예제</name>
    <name xml:lang="nl">Voorbeeld van lijst met miniaturen van vensters</name>
    <name xml:lang="nn">Eksempel på list med vindaugsminiatyrbilete</name>
    <name xml:lang="pl">Przykładowe wykazem miniatur okien</name>
    <name xml:lang="pt">Lista de exemplo de miniaturas das janelas</name>
    <name xml:lang="pt_BR">Exemplo sem lista de miniaturas</name>
    <name xml:lang="ro">Listă exemplificativă de miniaturi ferestre</name>
    <name xml:lang="ru">Пример списка окон с миниатюрами</name>
    <name xml:lang="sl">Seznam predoglednih sličic okna primera</name>
    <name xml:lang="sv">Exempel på miniatyrbilder av fönster</name>
    <name xml:lang="tr">Örnek pencere küçük görseller listesi</name>
    <name xml:lang="uk">Приклад списку мініатюр вікон</name>
    <name xml:lang="vi">Danh sách ví dụ các hình nhỏ của cửa sổ</name>
    <name xml:lang="x-test">xxExample window thumbnails listxx</name>
    <name xml:lang="zh_CN">窗口缩略图列表示例</name>
    <name xml:lang="zh_TW">範例視窗縮圖列表</name>
    <summary>Example showing how to display window thumbnails</summary>
    <summary xml:lang="az">Pəncərə miniatürlərinin necə göstəriləcəyinə nümunə</summary>
    <summary xml:lang="be">Прыклад, які паказвае, як паказваюцца мініяцюры акон</summary>
    <summary xml:lang="bg">Пример за показване на миниатюри на прозорци</summary>
    <summary xml:lang="ca@valencia">Exemple que mostra com visualitzar miniatures de les finestres</summary>
    <summary xml:lang="ca">Exemple que mostra com visualitzar miniatures de les finestres</summary>
    <summary xml:lang="en_GB">Example showing how to display window thumbnails</summary>
    <summary xml:lang="eo">Ekzemplo montranta kiel montri fenestrajn bildetojn</summary>
    <summary xml:lang="es">Ejemplo que enseña cómo mostrar miniaturas de ventanas</summary>
    <summary xml:lang="eu">Leihoen koadro-txikiak nola azaldu erakusten duen adibidea</summary>
    <summary xml:lang="fi">Esimerkki siitä, miten esittää ikkunoiden pienoiskuvia</summary>
    <summary xml:lang="fr">Exemple montrant comment afficher les vignettes de fenêtres</summary>
    <summary xml:lang="gl">Un exemplo que como amosar miniaturas de xanelas</summary>
    <summary xml:lang="ia">Exemplo monstrante como monstrar miniaturas de fenestra</summary>
    <summary xml:lang="id">Contoh yang menunjukkan cara menampilkan thumbnail jendela</summary>
    <summary xml:lang="it">Esempio che mostra come visualizzare le miniature delle finestre</summary>
    <summary xml:lang="ka">ფანკრების მინიატურების ჩვენების მაგალითი</summary>
    <summary xml:lang="ko">창 섬네일을 보여 주는 방법 예제</summary>
    <summary xml:lang="nl">Voorbeeld van hoe miniaturen van vensters te tonen</summary>
    <summary xml:lang="nn">Eksempel som viser korleis visa miniatyrbilete av vindauge</summary>
    <summary xml:lang="pl">Przykład pokazujący sposób wyświetlania miniatur okien</summary>
    <summary xml:lang="pt">Exemplo que mostra como apresentar miniaturas de janelas</summary>
    <summary xml:lang="pt_BR">Exemplo mostrando como exibir miniaturas de janelas</summary>
    <summary xml:lang="ro">Exemplu ce arată cum să afișați miniaturile ferestrelor</summary>
    <summary xml:lang="ru">Демонстрация отрисовки миниатюр окон</summary>
    <summary xml:lang="sl">Primer, ki prikazuje kako prikazati predogledne sličice okna</summary>
    <summary xml:lang="sv">Exempel som visar hur miniatyrbilder av fönster visas</summary>
    <summary xml:lang="tr">Pencere küçük görsellerinin nice gösterileceğini anlatan örnek</summary>
    <summary xml:lang="uk">Приклад, який демонструє показ мініатюр вікон</summary>
    <summary xml:lang="vi">Ví dụ cho thấy cách hiển thị hình nhỏ của cửa sổ</summary>
    <summary xml:lang="x-test">xxExample showing how to display window thumbnailsxx</summary>
    <summary xml:lang="zh_CN">窗口缩略图显示示例</summary>
    <summary xml:lang="zh_TW">顯示視窗縮圖的範例</summary>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.windowthumbnails</url>
    <developer_name>Marco Martin &lt;mart@kde.org&gt;</developer_name>
    <icon type="stock">preferences-system-windows</icon>
    <project_license>GPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
